# Policy_Manager.h File Reference

`#include "ace/Guard_T.h"`
`#include "tao/orbconf.h"`
`#include "tao/PolicyC.h"`
`#include "tao/LocalObject.h"`
`#include "tao/Policy_Set.h"`
`#include "tao/Policy_Manager.i"`

Include dependency graph for Policy_Manager.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Policy_Manager

## Detailed Description

Id
  Policy_Manager.h,v 1.42 2005/11/02 11:03:26 ossama Exp

An implementation for the CORBA::PolicyManager interface.

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)